package tutorialJava.capitulo5.ej02_independenceDay;

import tutorialJava.Utils;

public class Principal {

	public static void main(String[] args) {
		CampoBatalla campo = new CampoBatalla("Rute");
		
		campo.mezclaHumanos();
		campo.mezclaMalvados();
		System.out.println(campo.toString());
		
		campo.batalla();
		
	}

}







